@charset "utf-8";
@import 'https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700';

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17

*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

ul,ol {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
img{
	max-width:100%;
	vertical-align:bottom;
}
::selection {
    background:#DDDDDD;
    color:#fff;
}
::-moz-selection {
    background:#DDDDDD;
    color:#fff;
}

/************** layout base ********************/

.clearfix{
overflow:hidden;
}
.clear{
	clear:both;
}

a{
	text-decoration:none; color:#333333;
	-webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
a:hover{
		filter:Alpha(opacity:70);
	-moz-opacity:0.70;
	opacity:0.70;
}
a:link{}

a:visited{color:#333333;}

/*ボタンrollover*/
a:hover img.rollover{
	filter:Alpha(opacity:80);
-moz-opacity:0.80;
opacity:0.80;}


sup {
	line-height: 100%;
	font-size:10px;
	vertical-align: 0.4em;
}
sub{
	line-height: 100%;
	font-size:10px;
	vertical-align: -0.1em;
}

.txtLeft{
text-align:left;
}
.txtRight{
text-align:right;
}
.txtCenter{
text-align:center;
}
.fw{font-weight:bold !important;}
.f10{ font-size:10px !important;}
.f11{ font-size:11px !important;}
.f12{ font-size:12px !important;}
.f13{ font-size:13px !important;}
.f14{ font-size:14px !important;}
.f15{ font-size:15px !important;}
.f16{ font-size:16px !important;}
.f17{ font-size:17px !important;}
.f18{ font-size:18px !important;}
.f20{ font-size:20px !important;}
.f22{ font-size:22px !important;}
.f24{ font-size:24px !important;}
.fontMin{
	font-family:/*Garamond , "Times New Roman" ,*/ "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.fontLibre{
	font-family: 'Libre Baskerville', serif;
}


.txtRed{ color:#D80000;}
.txtOrange{ color:#ff7800;}
.txtBlue{ color:#0d5bab;}
.txtPurple{ color:#463fa7; }
.note{ color:#666666; font-size:12px;}

.fLeft{ float:left;}
.fRight{ float:right;}
.fNon{
	float:none !important;
}

.mTop0{ margin-top:0 !important;}
.mTop5{ margin-top:5px !important;}
.mTop10{ margin-top:10px !important;}
.mTop15{ margin-top:15px !important;}
.mTop20{ margin-top:20px !important;}
.mTop25{ margin-top:25px !important;}
.mTop30{ margin-top:30px !important;}
.mTop35{ margin-top:35px !important;}
.mTop40{ margin-top:40px !important;}
.mTop45{ margin-top:45px !important;}
.mTop50{ margin-top:50px !important;}
.mTop55{ margin-top:55px !important;}
.mTop60{ margin-top:60px !important;}

.mBtm0{ margin-bottom:0 !important;}
.mBtm5{ margin-bottom:5px !important;}
.mBtm10{ margin-bottom:10px !important;}
.mBtm15{ margin-bottom:15px !important;}
.mBtm20{ margin-bottom:20px !important;}
.mBtm25{ margin-bottom:25px !important;}
.mBtm30{ margin-bottom:30px !important;}
.mBtm35{ margin-bottom:35px !important;}
.mBtm40{ margin-bottom:40px !important;}
.mBtm45{ margin-bottom:45px !important;}
.mBtm50{ margin-bottom:50px !important;}
.mBtm55{ margin-bottom:55px !important;}
.mBtm60{ margin-bottom:60px !important;}
.mBtm70{ margin-bottom:70px !important;}
.mBtm80{ margin-bottom:80px !important;}
.mBtm90{ margin-bottom:90px !important;}
.mBtm100{ margin-bottom:100px !important;}

.pTop0{ padding-top:0 !important;}
.pTop5{ padding-top:5px !important;}
.pTop10{ padding-top:10px !important;}
.pTop15{ padding-top:15px !important;}
.pTop20{ padding-top:20px !important;}
.pTop25{ padding-top:25px !important;}
.pTop30{ padding-top:30px !important;}
.pTop35{ padding-top:35px !important;}
.pTop40{ padding-top:40px !important;}
.pTop45{ padding-top:45px !important;}
.pTop50{ padding-top:50px !important;}

.pBtm0{ padding-bottom:0 !important;}
.pBtm5{ padding-bottom:5px !important;}
.pBtm10{ padding-bottom:10px !important;}
.pBtm15{ padding-bottom:15px !important;}
.pBtm20{ padding-bottom:20px !important;}
.pBtm25{ padding-bottom:25px !important;}
.pBtm30{ padding-bottom:30px !important;}
.pBtm35{ padding-bottom:35px !important;}
.pBtm40{ padding-bottom:40px !important;}
.pBtm45{ padding-bottom:45px !important;}
.pBtm50{ padding-bottom:50px !important;}
.pBtm55{ padding-bottom:55px !important;}
.pBtm60{ padding-bottom:60px !important;}

.disnon{
	display:none;
}
.spOnly,
.spOnlyI{
	display:none;
}
.pcOnly{
	display:block;
}
.pcOnlyI{
	display:inline-block;
}
/************** layout base ********************/
body {
position:relative;
background:url(../img/bg_body.png) repeat;
font-family: Arial, Roboto, “Droid Sans”,  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, sans-serif;
line-height:1.2;
/* text-align:center; */
}

header div,header p,header dl,
footer div,footer p,footer dl {
text-align:left;
}

p,dt,dd,li,td,th {
color:#333333;
font-size:12px;
line-height:1.6em;
}
h1,h2,h3,h4,h5,h6 {
color:#444444;
font-size:12px;
font-weight:normal;
text-align:left;
}
h1,h2{
	font-family: 'Libre Baskerville',"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	text-align:center;
}

/*------------------ list style----------------*/
.numberList {
	padding:0 0 0 18px;
}
.numberList li {
	list-style:decimal outside;
	padding:0 0 5px 0;
}

.discList {
	padding:0 0 0 18px;
}
.discList li{
	list-style:disc outside;
	padding:0 0 2px 0;
}

.indentList li {
	padding-left:1em;
	text-indent:-1em;
}
.indentTxt{
	padding-left:1em;
	text-indent:-1em;
}

/*----------------------------------------------
              header
---------------------------------------------*/
#header{
	position:relative;
	max-width:1100px;
	min-height:116px;
	margin:0 auto;
}
#fixedHeader{
	position:static;
	padding:15px 0 0px 0;
}
#fixedHeader.fixed{
	position:fixed;
	display:block;
	background:url(../img/bg_body.png) repeat;
	width:100%;
	max-width:1100px;
	min-height:80px;
	z-index:100;
}
#logo{
	margin: 0 0 20px 0;
	text-align:center;
}
#headInfo{
	position:absolute;
	top:10px;
	right:0;
}
#headInfo > p{
	font-size:13px;
}
#headInfo > p span{
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.2em;
}
#headInfo > p img{
	margin:0 0 0 8px;
	vertical-align:0em;
}
/*--*/
#headNaviWrap{
	position:relative;
}
#headBtn {
    display: block;
    border: 1px #b11e26 solid;
    background: url(../img/arrow_white.png) no-repeat 95% center #b11e26;
    margin: 8px 0 0 0;
    width: 218px;
    color: #ffffff;
    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: center;
    line-height: 32px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}
#headBtn:hover{
	background: url(../img/arrow_red.png) no-repeat 95% center #ffffff;
	color:#b11e26;
		filter:Alpha(opacity:100);
	-moz-opacity:1;
	opacity:1;
}
#headNaviWrap:hover #headNavi{
	visibility:visible;
	opacity: 1;
}
#headNavi{
	visibility:hidden;
	opacity:0;
	-webkit-transition: 0.5s ease-in-out;
       -moz-transition: 0.5s ease-in-out;
         -o-transition: 0.5s ease-in-out;
            transition: 0.5s ease-in-out;
	position:absolute;
	top:100%;
	left:-40px;
	z-index:101;
	border:1px #E0E0D8 solid;
	background:#FFFFFF;
	width:300px;
	padding:0 0 20px 0;
}
#headNavi > p{
	background:#E0E0D8;
	padding:15px 0;
	text-align:center;
	line-height:0.1em;
}
#headNavi > p a{
	display:inline-block;
	padding:4px 35px;
}
#headNavi > p a:first-child{
	border-right:1px #FFFFFF solid;
}
#headNavi dl{
}
#headNavi dt{
	padding:25px 0 25px 0;
	text-align:center;
}
#headNavi dd{
	text-align:center;
}
#headNavi dd span{
	display:inline-block;
	margin:15px 0;
	font-size:24px;
}
#headNavi dd p{
	padding:0 0 20px 0;
	font-size:11px;
	text-align:center;
}
#headNavi dd a{
	display:block;
	border:1px #b11e26 solid;
	background: url(../img/arrow_white.png) no-repeat 95% center #b11e26;
	width:200px;
	margin:0 auto 5px auto;
	color:#ffffff;
	font-size:11px;
	text-align:center;
	line-height:36px;
}
#headNavi dd a:hover{
	background: url(../img/arrow_red.png) no-repeat 95% center #ffffff;
	color:#b11e26;
	filter:Alpha(opacity:100);
	-moz-opacity:1;
	opacity:1;
}
/*--*/

#fixedHeader.fixed #logo{
	float:left;
	padding-left:20px;
padding-top:10px;
}
#headInfo.fixed .fontMin,
#headInfo.fixed  #headNaviWrap{
	display:inline-block;
	vertical-align:middle;
}
#headInfo.fixed #headNaviWrap #headBtn{
	margin:0 0 0 15px;
}

/*------------gnavi-------------*/

#gNavi ul{
	padding:0 0 20px 0;
	font-size:0;
	text-align:center;
}
#gNavi li{
	display:inline-block;
	margin: 0 0 0 44px;
	font-size:13px;
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	vertical-align:top;
}
#gNavi li:first-child{
	margin: 0;
}
/*--*/
#fixedHeader.fixed #gNavi ul{
	padding:50px 0 0 0;
	text-align:right;
}
#fixedHeader.fixed #gNavi ul li{
	margin-left:30px;
}

/*----------------------------------------------
              footer
---------------------------------------------*/
#pageTop{
	position:fixed;
	right:0px;
	bottom:20px;
}
#footer{
	background:#333333;
	padding:35px 0 25px 0;
}
#footer p{
	font-size:13px;
	text-align:center;
	color:#ffffff;
	line-height:2.4em;
}
#footer ul{
	border-top:1px #FFFFFF solid;
	max-width:1000px;
	font-size:0;
	text-align:center;
}
#footer li{
	display:inline-block;
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	vertical-align:top;
}
#footer li a{
	color:#ffffff;
}
#footer li img{
	height:12px;
	margin-right:20px;
	vertical-align:top;
}
/*--*/
#footNavi{
	padding:30px 0 25px 0;
	margin:25px auto 0 auto;
}
#footNavi li{
	margin:0 23px;
	font-size:13px;
}
/*--*/
#footLinks{
	padding:22px 0 45px 0;
	margin:40px auto 0 auto;
}
#footLinks li{
	border-left:1px #FFFFFF solid;
	padding:0 20px;
	font-size:11px;
}
#footLinks li:first-child{
	border-left:none;
}
/*--*/
#footer small{
	display:block;
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
}

/*----------------------------------------------
              common
---------------------------------------------*/
#contents{
	max-width:1100px;
	background:#FFFFFF;
	margin: 0 auto;
	padding:20px 0 110px 0;
}

.btnMore a{
	display:block;
	border:1px #b11e26 solid;
	background: url(../img/arrow_white.png) no-repeat 95% center #b11e26;
	max-width:270px;
	margin: 0 auto;
	padding:11px 0 10px 0;
	color:#ffffff;
	text-align:center;
	line-height:1.6;
}
.btnMore a:hover{
	background: url(../img/arrow_red.png) no-repeat 95% center #ffffff;
	color:#b11e26;
		filter:Alpha(opacity:100);
	-moz-opacity:1;
	opacity:1;
}
/*---------- #footReservation --------------------*/
#footReservation{
	border-top:1px #CCCCCC solid;
	max-width:1040px;
	padding:75px 0 0 0;
	margin:80px auto 0 auto;
}
#footReservation h2{
	padding: 0 0 45px 0;
	font-size:40px;
}
#footReservation p{
	text-align:center;
	line-height:1.8em;
}
#footReservation p span{
	display:inline-block;
	margin:25px 0;
	font-size:30px;
}
#footReservation ul{
	padding:68px 0 0 0;
	text-align:center;
	font-size:0;
}
#footReservation ul li{
	display:inline-block;
	margin:0 35px 0 0;
}
#footReservation ul li a{
	display:block;
	border:1px #b11e26 solid;
	background: url(../img/arrow_white.png) 95% center no-repeat #b11e26;
	width:280px;
	padding:16px 0 15px 0;
	color:#ffffff;
	text-align:center;
}
#footReservation ul li a:hover{
	background: url(../img/arrow_red.png) no-repeat 95% center #ffffff;
	color:#b11e26;
	filter:Alpha(opacity:100);
	-moz-opacity:1;
	opacity:1;
}
#footReservation ul li:last-child{
	margin:0;
}

/*----------pageHead------------*/
#bread{
	padding:0 0 50px 20px;
	color:#777777;
	font-size:10px;
}
#bread a{
	display:inline-block;
	color:#777777;
	vertical-align:middle;
}
#bread a:after{
	content:"＞";
	display:inline-block;
	padding-left:1em;
	margin-right:1em;
	vertical-align:middle;
}

#pageHead{
	/* border-bottom:2px #777777 solid; */
	max-width: 1040px;
	padding: 0 0 65px 0;
	margin: 0 auto;
}
#pageHead h1{
	padding:0 0 60px 0;
	font-size:44px;
	text-align:center;
	line-height:1.1;
}
#pageHead h1 span{
	display:block;
	padding: 10px 0 0 0;
	color:#777777;
	font-size:12px;
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
#pageHead p{
	color:#79796A;
	font-size:14px;
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	text-align:center;
	line-height:2;
}

/*----------*/
.pager{
	position:relative;
	overflow:hidden;
	max-width:1040px;
	margin:0 auto;
	text-align:center;
}
.pager li{
	display:inline-block;
	font-family: 'Libre Baskerville', serif;
	vertical-align:top;
}
.pager li a{
	display:block;
	border:1px #b11e26 solid;
	background: url(../img/arrow_white.png) 95% center no-repeat #b11e26;
	width:200px;
	padding:10px 0 10px 0;
	font-size:12px;
	color:#ffffff;
	text-align:center;
}
.pager li a:hover{
	background: url(../img/arrow_red.png) no-repeat 95% center #ffffff;
	color:#b11e26;
	filter:Alpha(opacity:100);
	-moz-opacity:1;
	opacity:1;
}
.pager li.prev{
	position:absolute;
	top:0;
	right:0;
}
.pager li.next{
	position:absolute;
	top:0;
	left:0;
}
.pager li.next a,
.pager li.prev a{
	width:160px;
}
.pager li.next a{
	background: url(../img/arrow_white_prev.png) 5% center no-repeat #b11e26;
}
.pager li.next a:hover{
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/arrow_red_prev.png) 5% center no-repeat #ffffff;
}
/*---*/

.pageNavi{
	font-size:0;
	text-align:center;
}
.pageNavi a,
.pageNavi span{
	display:inline-block;
	border:1px #CCCCCC solid;
	width:30px;
	margin:0 4px;
	font-size:12px;
	line-height:30px;
	text-align:center;
}
.pageNavi span{
	background:#CCCCCC;
}
.pageNavi a{
}
#gNavi li.reservation_list a{
	display: none;
}
